<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Document</title>
</head>
<body>
    <p>
        Estuvimos viendo las media queries, estos se usan dependienndo de la pantalla, si es una tablet, cambiara de resolucion y los objetos se acomodaran deacuerdo a esta resolucion, hicimos unos cuadros, y de tarea hacer responsive para diferentes dispositivos.
        <br>
    </p>
</body>
</html>